company.owned: 'Owned Company'
company.name: Client
company.street: Street
company.number: Number
company.number.bt: Box
company.postal_code: 'Postal Code'
company.city: City
company.country: Country
company.contact.first.name: 'Contact First Name'
company.contact.last.name: 'Contact Last Name'
company.contact.number: 'Contact Number'
company.contact.email: 'Contact Email'
company.logo: 'Company Logo'
company.vat: VAT
company.iban: IBAN
company.disclaimer: Disclaimer
company.display.style: 'Display Style'
company.openFlowEnabled: 'Works with OpenFlow'
company.update.company: 'Save Client'
company.create.company: 'Add Company'
company.invoicePrefix: 'Invoice Prefix'
company.invoiceNumber: 'Invoice Number'
company.new: 'Add Client'
company.import: 'Import'
company.export: 'Export'
company.edit.company.link: Edit
company.new.project.button: 'Add project'
company.new.invoice.button: 'Create Invoice'
company.billing.button: 'Go to Billing'
company.total.including.taxes: 'incl. taxes'
company.contact.name: Contact
company.contact.tel: Tel
company.contact.mail: Mail
company.contact.location: Location
company.status: Status
company.action: Action
company.save: 'Save'
company.cancel: 'Cancel'